

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}



















/* remember to define focus styles! */
:focus
{
	outline: 0;
}
body
{
	line-height: 1;
	color: black;
	background: white;
}
ol, ul
{
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table, td, tr
{
	border: 0;
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td
{
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: "";
}
blockquote, q
{
	quotes: "" "";
}



/***** Cuerpos *****/
body
{
	background-color: #BBEB70;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
	margin: 0 auto;
}
.right
{
	float: right;
	padding-left: 5px;
}
.left
{
	float: left;
	padding-right: 5px;
}
.center
{
	display: block;
	margin: 0 auto;
}
a,
a:link,
a:visited
{
	color: #BC2939;
	text-decoration: none;
}
a:hover,
a:active
{
	text-decoration: underline;
}
blockquote
{
	font-style: italic;
	margin: 5px 0;
	padding: 5px 5px 5px 15px;
}
	blockquote:before
	{
		content: open-quote;
		font-weight: bold;
	}
	blockquote:after
	{
		content: close-quote;
		font-weight: bold;
	}
cite
{
	color:#888888;
	font-style:italic;
}
abbr
{
	border: 0;
}
acronym
{
	border-bottom: 1px dotted #999;
}
sup
{
	font-size: 0.7em;
	line-height:0.7em;	
	vertical-align: top;
}
sub
{
	font-size: 0.7em;
	line-height:0.7em;
	vertical-align: bottom;
}
strong
{
	font-weight: bold;
}
.date
{
	color: #1B3A53;
	font-size: 18px;
	font-weight: normal;
text-decoration:none
}
h2
{
	font-size: 20px;
	font-weight: bold;
	padding: 2px 0 10px 0;
}
h3
{
	font-size: 16px;
	font-weight: bold;
}
p
{
	font-size: 14px;
	line-height: 18px;
	padding: 0 0 0.5em 0;
}
button
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #ffffff;
	cursor: pointer;
	padding: 0.5em 1.1em;
	margin: 1.8em 0 0 0;
	background-color: #333333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #000000;
	-moz-box-shadow: inset 0px 1px 1px rgba(255,255,255,0.8);
	-webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,0.8);
	box-shadow:	inset 0px 1px 1px rgba(255,255,255,0.8);
	text-shadow:0px -1px 0px rgba(000,000,000,1), 0px 1px 0px rgba(255,255,255,0.2);
}
	button:hover
	{
		background-color: #444;
	}
	button:active
	{
		box-shadow: inset 0px 1px 1px #FFF;
		background-color: #555;
	}

info
{

	border: 1px solid #F1CBCB;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color: #333;
	display: block;
	font-size: 1.1em;
	margin: 10px auto;
	padding: 12px 10px 12px 45px;
	width: 500px;
}

.delete_no_confirm
{
	display: none;
}
.auto_refresh
{
	float: right;
	margin: 5px;
}
.paginator
{
    display: block;
	clear: left;
	float: left;
    margin: 8px 10px 10px 0;
    overflow: auto;
    padding: 4px 0 1px;
    text-align: center;
}
	.paginator li
	{
		display: inline;
	}
		.paginator a
		{
			border: 1px solid #CCC;
			border-radius: 4px;
			color: #BC2939;
			float: left;
			font-weight: bold;
			margin: 0 7px 7px 0;
			padding: 5px 7px;
			text-decoration: none;
		}
		.paginator a:hover {
			background-color: #FFDC4E;
		}
		.paginator a.active {
			border: 1px solid #FFFFFF;
			color: #C00;
		}
		.paginator a.active:hover {
			background-color: transparent;
		}
		.paginator .next {
			border-width: 2px;
			margin-left: 1em;
		}
		.paginator .prev {
			border-width: 2px;
			margin-right: 1em;
		}
		.paginator .total {
			color: #9A9A9A;
			float: left;
			font-size: 0.6em;
			margin: 0.7em 0.6em 0 0;
		}
		.paginator .active {
			font-weight: bold;
		}
		.paginator span {
			line-height: 24px;
			margin: 0 4px 0 6px;
			vertical-align: bottom;
		}


/***** Cabecera *****/


.navbar{
	background-color: #bc2939;
	padding: 15px ;
	border-radius: 0;
	margin: 0;
}

.navbar-brand{
	color: #fff;
	font-family: Open Sans, sans-serif;
	padding-left: 32px;
}

.navbar-brand:hover{
	color: #fff;
}



#jump
{
	display: none;
}
#header-container
{
	background-color: #FFF;
	margin: 0 0 15px 0;	
	padding: 5px 10px 0 10px;
  
}
	#header
	{
		margin: 0 auto;
		overflow: auto;
		width: 1024px;
	}

#header_logo
	{
		float: left;
		margin: 4px 0 0 20px;
	}
	
	
	
	/* menu */
	#menu
	{
		float: center;
		margin: 8px 20px 0 0;
		overflow: auto;
	}
		#menu > li
		{
			display: inline;
		}
			#menu > li > a
			{
			/*	border-radius: 10px 10px 0 0;*/
				color: #FFF;
				display: block;
				float: left;
				font-size: 1.2em;
				font-weight: bold;
				padding: 8px 12px;
				margin: 0 4px 0 0;
				text-decoration: none;
				background-color: #BC2939;
			}
			#menu > li > a:hover,
			#menu > li > a:active,
			#menu > li.active > a
			{
				background-color: #DA251C;
			}
			#menu > li > a:active
			{
				position: relative;
				top: 1px;
			}
			#menu > li.signup > a
			{
				float: right;
				margin-right: 5px;
			}

.banner_top
{
	display: block;
	float: right;
	height: 90px;
	width: 728px;
}
/***** Contenido *****/
#container
{
	margin: 0 auto;
	width: 960px;

}
#content
{
	clear: both;
	min-height: 500px;
	overflow: auto;
	width: 910px;/*25px padding*/
}


/***** Pie *****/
#footer
{
	clear: both;
	font-size: 12px;
	margin: 0 auto 20px auto;
	padding: 20px 0 0 0;
	overflow: auto;
	width: 920px;
}
	#footer > li
	{
		border-right: 1px solid #1B3A53;
		display: block;
		float: left;
		height: 14px;
		margin: 0 7px 0 0;
		padding: 0 7px 0 0;
	}
	#footer .contact
	{
		border: 0;
		margin: 0 5px 0 0;
		padding: 0;
	}




/***** Cajas *****/
.bubble
{
	background-color: #FFF;

    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	padding: 25px;
}




/***************************************** SECCIONES **********************************/

/***** Portada *****/
#contenido-inicial
{
	clear: both;
	float: left;
	min-height: 500px;
	width: 910px;
}
	#events_list
	{
		margin: -10px 0 0 0;
	}
	#events_list > li
	{
		border-bottom: 1px solid #999;
		overflow: auto;
		padding: 10px 0;
	}
		#events_list #event-info > .date
		{
			display: block;
			font-size: 16px;
			padding: 0 0 10px;
		}
		#events_list #event-info > .inscriptions_end
		{
			color: #1B3A53;
			display: block;
			font-size: 16px;
			padding: 0 0 10px;
		}

#sidebar
{
	float: right;
    padding: 4px;
    width: 310px;
}
#twitter-widget-0
{
	width: 310px !important;
}


/****** Evento *****/
#event-box
{
	overflow: auto;
	padding: 25px;
	width: 910px;
}
	#event-box.finish_buy
	{

		color: #FFF;
		min-height: 250px;
		padding: 30px 25px 25px 25px;
		text-align: center;
	}
		#event-box.finish_buy > h2
		{
			font-size: 50px;
			text-transform:lowercase;
		}
		#event-box.finish_buy > h3
		{
			font-size: 18px;
			margin: 15px 0 40px 0;
		}
		#event-box.finish_buy .download_ticket
		{
			color: #FFF;
			font-size: 30px;
			line-height: 36px;
			text-align: center;
			text-decoration: underline;
		}
	#event-header
	{
		overflow: auto;
		padding: 0 0 2px 0;
	}
		#event-logo
		{
			float: left;
			margin: 0 20px 0 0;
		}
		#event-info > h1
		{
			color: #698D20;
			font-size: 26px;
			font-weight:bold;
			padding: 0 0 14px 0;
		}
			#event-info > h1 > a
			{
				color: #698D20;
			}
		#event-info > .date
		{
			display: block;
			padding: 0 0 10px;
		}
		#event-info > .inscription_end
		{
			color: #BBEB70;
			display: block;
			font-size: 18px;
			padding: 0 0 10px;
		}
		#event-info > .place
		{
			font-size: 16px;
			color:#1B3A53;
		}
		#event-info > .place > h2,
		#event-info > .place > h3
		{
			font-size: 16px;
			padding: 0;
			display: inline;
		}
	#event-content
	{

		border-top: 1px solid #BBEB70;
		clear: both;
		font-size: 16px;
		margin: 23px -25px -25px -25px;
		overflow: auto;
		padding: 25px;
	}
		#event-content.inscriptions_end
		{
			color: #1B3A53;
			text-align: center;
			padding-top: 40px;
			padding-bottom: 120px;
		}
			#event-content.inscriptions_end > p
			{
				font-size: 20px;
			}
		#items
		{
			width: 100%;
		}
			#items th
			{
				font-weight: bold;
				border-bottom: 1px solid #1B3A53;
				padding: 0 0 15px 0;
			}
			#items .availability		
			{
				text-align: center;
				width: 160px;
			}
			#items .quantity,
			#items .price
			{
				text-align: center;
				width: 76px;
			}
			#items .ticket > td
			{
				border-bottom: 1px solid #999;
				padding: 15px 0;
			}
				#items .ticket .name
				{
					color: #9D9D9D;
				    padding-left: 15px;
				}
					#items .ticket .name > span
					{
						color: #000;
						display: block;
						font-size: 16px;
						margin: 0 0 5px 0;
					}
					#items .quantity > select
					{
						font-size: 16px;
						padding: 2px;
						width: 46px;
					}
				#items .ticket .per
				{
					color: #999;
					width: 15px;
				}
				#items .ticket .price
				{
					text-align: right;
					padding: 0 10px 0 0;
					width: 80px;
				}
			#items .ticket-fee > .name
			{
				color: #999;
			}
			#items .total > td
			{
				border: none;
			}
				#items .total > .name,
				#items .total > .price			
				{
					font-weight: bold;
					text-align: right;
				}
			#button-ok,
			#button-pay
			{
				background-color: #BBEB70;
				border: 2px solid #98C05A;
				border-radius: 5px;
				color: #222;
				float: right;
				font-size: 16px;
				font-weight: bold;
				margin: 10px 5px 0 0;
				padding: 5px 12px;
				text-shadow: none;
				box-shadow: 0 3px 3px #D3D3D3;
			}
				#button-ok.disabled,
				#button-pay.disabled
				{
					background-color: #BEBEBE;
					border-color: #8D8D8D;
					cursor: not-allowed;
				}
				#button-ok.enabled:hover,
				#button-pay.enabled:hover
				{
					cursor: pointer;
					border: 2px solid #C03543;
				}
				#button-ok.enabled:active,
				#button-pay.enabled:active
				{
					box-shadow: 0 0 5px #333;
				}
		#buyer_info
		{
			background-color: #FFFFFF;
			margin: 0 -25px -25px;
			padding: 0 25px 25px;
		}
			#buyer_info .legend
			{
			    background-color: #698D20;
				color: #FFFFFF;
				font-weight: bold;
				margin: 0 -25px 25px -25px;
				padding: 10px 25px;
			}
			#buyer_info div
			{
				margin: 0 0 20px 0;
			}
				#buyer_info div > label
				{
				    color: #555;
					display: block;
					padding: 0 0 4px;
				}
				#buyer_info div > input,
				#buyer_info div > select
				{
					font-size: 16px;
					padding: 3px;
					width: 300px;
				}
				#buyer_info .checkbox
				{
					overflow: auto;
				}
					#buyer_info .checkbox > label
					{
						font-size: 15px;
						padding: 2px;
					}
					#buyer_info .checkbox > input
					{
						float: left;
						margin: 2px 8px 2px 0;
						width: 20px;
					}
			#buyer_info .infofield
			{
				color: #888888;
				display: block;
				font-size: 0.8em;
				padding: 4px 0 0;
			}
#event-description
{
	float: left;
	margin: 20px 0 0 0;
	width: 580px;
}
	#event-share
	{
		margin: 10px 0 0 0;
		overflow: auto;
		padding: 1px 0;
	}
		#event-share > li
		{
			display: block;
			float: left;
			height: 22px;
			margin: 0 20px 0 0;
		}
#event-organizer
{
	float: right;
	margin: 20px 0 0 0;
	width: 260px;
}
.entry_list_link
{
	display: block;
    font-size: 16px;
    margin: 10px 0 0;
}
#event-entry
{

	border-top: 1px solid #BBEB70;
	font-size: 15px;
    margin: 23px -25px -25px;
    overflow: auto;
    padding: 25px 25px 35px 35px;
}
	#event-entry > h3
	{
		font-size: 19px;
	}
	#entry_list
	{
		padding: 10px 0 0 0;
		width: 100%;
	}
		#entry_list th
		{
			font-weight: bold;
			font-size: 16px;
			padding: 8px;
		}
		#entry_list td
		{
			border-bottom: 1px solid #999;
			padding: 10px 8px;
		}
	#entry_list .list_tickets > li
	{
		list-style: outside upper-roman;
		margin: 0 0 0 15px;
	}
	


/***** Contacto *****/
#contact p
{
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0 auto;
	padding: 1em 0;
	width: 600px;
}
#contact_form
{
	font-size: 1.1em;
	margin: 0 auto 2em auto;
	width: 405px;
}
	#contact_form fieldset
	{
		margin: 0 0 15px 0;
	}
	#contact_form legend
	{
		border-bottom: 1px solid #CCCCCC;
		font-size: 1.4em;
		padding: 20px 0 5px 10px;
		width: 395px;
	}
	#contact_form p
	{
		padding: 0 0 0 1em;
	}
	#contact_form label
	{
		display:block;
		font-weight:bold;
		padding: 1em 0 5px 0;
	}
	#contact_form #email, 
	#contact_form #name,
	#contact_form #phone,
	#contact_form #query
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.1em;
		padding: 4px;
		width: 400px;
	}
	#contact_form #query
	{
		height: 150px;
	}
	#contact_form button
	{
		float: right;
		line-height: 1.75em;
		margin: 5px 0 0 0;
	}



/***** Contenido *****/
.text > ul
{
	font-size: 1.1em;
	font-color: #336699;
	list-style: inside;
	line-height: 1.3em;
	padding: 5px 5px 5px 15px;
}
	.text > ul > li
	{
		padding: 0 0 10px 0;
	}
	.text img
	{
		padding: 0 0 5px 5px;
	}



/***** badge *****/
#badge
{
	clear:both;
}
	#badge > a
	{
		float: left;
	}
	#badge > p
	{
		padding: 25px 0 0 0;
	}


/***** Error 404 *****/
#page_404
{
	margin: 1em auto;
	width: 500px;
}
	#page_404 > h2
	{
		font-size: 2em;
		padding: 1em 0 0.5em 0;
	}
	#page_404 > ul
	{
		font-size: 1.1em;
		padding: 0.5em 0 1em 0.5em;
	}
		#page_404 > ul > li
		{
			background: transparent url(../img/icons/bullet_black.png) no-repeat scroll -4px -1px;
			padding: 0 0 0.8em 1em;
		}


/***** Aviso legal *****/



/***** Dispositivos pantalla pequeña *****/
@media (max-width: 980px)
{
}
@media (max-width: 980px)
{
}


/***** Imprimir *****/
@media print
{
	body
	{
		font-size: 10pt;
	}
	#content
	{
		box-shadow: none;
		margin-bottom: 50px;
		min-height: inherit;
	}
	#header,
	#footer a
	{
		display: none;
	}
	#footer
	{
		position: absolute;
		left: 50%;
		bottom: 0;
		margin: 0 0 0 -200px;
		width: 400px;
	}
		#footer > li
		{
			border: 0;
			margin: 0;
			padding: 0;
		}
		#footer > li.copyright
		{
			text-align: center;
			width: 400px;
		}
}
